XFRACTINT(1)

NAME
xfractint - fractal generation program

SYNOPSIS
xfractint [options] [; comments]

DESCRIPTION
Xfractint draws a wide variety of fractals. Xfractint is a port of the IBM PC program fractint. Xfractint has online documentation which should be referenced for most operation information. Note that the online documentation is from fractint, and does not always accurately describe xfractint. A text version of the online documentation can be generated by running ``make doc''.

OPTIONS

xxx=yyy
    Sets variable xxx to value yyy. See the online documentation for more details on the possible variables.

@filename
    Loads parameters from the specified file.

@filename/groupname
    Reads a named group of parameters from the specified file.

BUGS
There are many bugs and things that haven't been implemented.

Boundary tracing sometimes locks up.

Passes=2 has problems??

Symmetry that is offset slightly doesn't always complete the image.

COPYRIGHT
Copyright 1991 - 2021 by The Stone Soup Group

AUTHORS
The original Unix port was done by Ken Shirriff (shirriff@eng.sun.com).
Xfractint was updated to Fractint 19.5 by Tim Wegner (twegner@fractint.org)
under Linux 2.0. Please report updates for other platforms to Tim Wegner.
The current official release is 20.0.
The primary authors of Fractint 20.0 are:
Timothy Wegner         twegner@fractint.org
Jonathan Osuch         josuch@fractint.org
George Martin          ggmartin@compuserve.com
Robin Bussell          robin.b2@ukonline.co.uk